body{/*font-family:familiar;*/}
@font-face{font-family:familiar;
		   src:url(../fonts/Familiar_Pro-Bold-webfont.ttf);}
@font-face{font-family:familiar;
		   src:url(../fonts/Familiar_Pro-Bold-webfont.otf);}
/*@font-face {
  font-family: 'Segoe UI';
    font-style: normal;
  
  src: local('Segoe UI Light'), local('SegoeUI-Light');
}*/

.camera_2{
	display: none;
}
.donthavephone{
	display: none;
}
.donthave-text{
	display: none;	
}
.cred
{
	color:red;
}
.cgreen
{
	color: green;
}
#addcateMess{
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.pdf-delete{
	 float: left;
    left: 63px;
   
    position: absolute;
    top: -3px;
    z-index: 1;
}
#Step-3{display:none;}
.totval{ font-weight: bold; margin-bottom: 15px;}	
/*--------------------select-box-----------------------*/
div.selectBox
			{
				vertical-align:middle;
				position:relative;
				display:inline-block;
				cursor:default;
				text-align:left;
				line-height:30px;
				clear:both;
				color:#888;
				background: #fff url("../images/dropd.png") no-repeat scroll right center;
				border: 1px solid #ccc;
				height: 34px;
				overflow: hidden;
				width: 240px;
				
			}
			#design6 select {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  font-size: 16px;
  height: 34px;
  line-height: 1;
  padding: 5px;
  width: 257px;
}

select option:checked:after {
    content: attr(title);
    background: #666;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    border: none;
}


/*--------------------select-box-----------------------*/
.togclass{cursor:pointer;}
.down{background:url("../images/arrow-dwn.png") no-repeat scroll 5px 10px; width: 50px;}
.up{background:url("../images/arrow-up.png") no-repeat scroll 5px 10px; width: 50px;}
.image-delete{z-index:1; position:absolute; top:-38px; left:67px;}
.image-rotate{z-index:1; position:absolute; top:27px; left:66px;}
.howimage{ background: rgba(0, 0, 0, 0) url("../images/countimage.png") no-repeat scroll 0 0;
    color: #fff;    font-weight: bold;height: 33px;left: -11px;line-height: 26px;position: absolute;
    top: -49px;width: 24px; z-index: 10;}
.relative{position:relative;}
.large-bg{background:url(../images/headerbgtest.png) repeat-x; background-color:#AAD942;}
.color-white{color:#FFF;}
.pos-rel{position:relative;}
.pos-absol{position:absolute;}
.imgs-offset{margin-top:65px; width:100%; position:relative}
.large-font{font-size:22px; margin-top:0px;}
.banner{background:#98c332 repeat-x; height:111px; position:absolute; top:0; /*right:-61%;*/width: 13%; margin-right:-15px; right:0;}
.banner1{background:#98c332 repeat-x; height:116px; width:100%; position:absolute; top:0; left:-41%; right:50%;}
.step1{width:21%;}
.step2{width:37%;}
.step3{width:25%;}
.step4{width:16%;}
.fix-width{max-width:650px; margin-top:-84px; /*left:80px;*/}
.logo{float:left; margin-top:31px; /*width:650px; left:80px;*/ margin-bottom:31px;}
.custom-txt{padding-top:15px; color:#FFF;}
.offset-top{margin-top:-50px; /*left:160px;*/}
.img1{margin-left:40px; margin-top:40px;}
.font-30{font-size:30px !important;}
.color-white{color:#FFF;}
.font-50{font-size:50px !important;}
.font-20{font-size:20px !important;}
.color-green{color:#98C332;}
.custom-txt-fld{border-radius:14px; border:4px solid #E3E3E3; width:30% !important; height:44px; font-size: 15px; font-style: italic; margin-top:10px; font-family:arial; color:#4b4b4b !important; padding-left:20px;}
.border-left{border-left:#dfdfdf solid 1px;}
.border-right {	border-right:1px solid #dfdfdf;}
.green_bg{background:#AAD942;}
.footer-menu li{padding:20px 8px 20px 8px; font-weight:bold; color:#ffffff; font-size:14px; font-family:arial;}
.footer-menu li a{color:#FFF;}
.footer-menu a:hover{
	color:#000;
	text-decoration:none;
}

.container{
  max-width: 960px;
}
.ContentTitle {
  height: 55px;
  line-height: 55px;
  padding-bottom: 19px;
  padding-left: 32px;
  padding-right: 0;
  padding-top:18px;
  font-family:familiar;
}
.formlabel > label {
  color: #6d6d6d;
  font-family: "proxima nova",proxima-nova,arial,helvetica,serif;
  font-size: 12px;
  margin: 0 0 0 19px;
  position: relative;
}
.ErrorMessages {  padding-bottom: 16px; color:red; }
.footer-container { margin-top:15px; bottom: 0; position: relative; height: auto; width:100%; padding-bottom:30px;}
.UserRegister { padding-left: 32px; padding-top: 19px; margin-bottom:58px; }
.btn {
	background-color: #98c322;
	border: 0 none;
	border-radius: 15px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	line-height: 16.5px;
	padding: 13px 24px;
	position: relative;
	vertical-align: middle;
	
}
.marg5 {
margin-bottom:5px;
	
}

button{outline: 0 !important;}

a{outline: 0 !important;}

.mt10 { margin-top:10px; }
.inner-menu{
	border-bottom: 1px solid #e1e1e1;
    margin: 2px auto 0;
   /* padding: 8px;*/
}
.inner-navbar > li > a {
	background-position: right center;
    background-repeat: no-repeat;
    color: #aad942;
    display: block;
    font-family: arial;
    font-size: 19px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 32px;
    margin-left: 10px;
    padding:12px;
    text-decoration: none;
    white-space: nowrap;
}
.inner-navbar > li > a:focus, .nav > li > a:hover{
	background-color:transparent !important;
	color:#000000;
}
.btn-navbar {
	background:#AAD942;
	padding: 13px;
	margin-right: 0px !important;
	margin-top:20px;
}
.btn-navbar .icon-bar {
    background-color: #f5f5f5;
}
img.logo-img{
	max-width:681px !important;
	width:100%;
}
.form-lable{
	color: #6d6d6d;
    font-size: 12px;
    margin: 0 0 0 19px;
	font-family:arial;
	font-weight:normal;

}
.signup-btn:hover {
    background-color: #50a1d8 !important;
    border-color: #adadad;
    color: #ffffff;
}
.signup-btn{
	margin-bottom:10px;
	width:30%;
}
.txt-acnt{
	margin-left: 6px;
	font-size: 12px;
    font-weight: bold;
	font-family:arial;
}
a.txt-acnt{
    color: #0195cc;
    text-decoration: none;
	cursor:pointer;
}
a.txt-acnt:hover{
	color:#8bc016;
}
#loading {
    background: rgba(0, 0, 0, 0) url("../images/loading12.gif") repeat-x scroll 0 23px;
    height: 56px;
    margin: 0% auto 0 46%;
    position: fixed;
    width: 31px;
    z-index: 100000;
}
.cursor{ cursor: pointer;}
.martop20{ margin-top: 20px;}
.martop12{ margin-top: 12px;}
.pagination > .active > a { cursor: pointer !important;}
.pagination > .inactive > a { cursor: default !important;}
.pagination > .current-active > a { cursor: default !important;}
@media(max-width: 990px){
	.mar-btm-offset {
    margin-bottom:0px !important;
 }
 .lable-right {
    color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    text-align: left !important;
}
}
@media(max-width: 880px){
	.footer-container { margin-top:15px; bottom:0; width: 100%; position:static;}
	.custom-txt-fld {
    border: 4px solid #e3e3e3;
    border-radius: 20px;
    font-size: 15px;
    font-style: italic;
    height: 47px;
    margin-top: 7px;
    width: 100% !important;
}
.UserRegister {
    padding-left: 0px !important;
    padding-top: 19px;
    margin-bottom:58px;
}
.signup-btn{
	width:100%;
}
.forgt-area{
	width:100% !important;
}
.pad-left {
    margin-left:0 !important;
}
.cont-insafe{
	display:none !important;
}
}
@media(max-width: 800px){
.banner-img-pd{
	width:100%;
}
.smart-mobile{
	margin-left:70px;
	margin-bottom:20px;
	max-width:254px;
}
.banner-mobile{
	display:block !important;
}
.banner-area{
	display:none;
}
.signup-btn{
	width:100%;
}
.home-signup-btn {
	width:100% !important;
	margin-left: 0px !important;
    margin-top: 20px !important;
}
.border-left {
    border-left: 0px solid #dfdfdf;
}
.mar-top-45 {
    margin-top: 0px !important;
}
.custom-txt-fld {
    border: 3px solid #e3e3e3 !important;
    border-radius: 20px;
    font-size: 15px;
    font-style: italic;
    height: 47px;
    margin-top: 7px;
    width: 100% !important;
}
.ContentTitle {
    height: 55px;
    line-height: 55px;
    padding: 18px 0 19px;
}
.feature-box {
    padding-bottom: 30px !important;
    padding-left: 29px;
    padding-top: 10px;
}
.box-border {
    border-left: 0px solid #dfdfdf !important;
    border-right: 0px solid #dfdfdf !important;
}
.camera-box {
    padding-bottom: 40px !important;
    padding-top: 25px;
}
.cont-input-form {
  width: 100% !important;
  max-width: 100% !important;
}
.cont-textarea {
	max-width: 100% !important;
}
.contact-sub-btn {width:100%;}
.mar-offset-35{
	margin-top:0 !important;
}
}
@media(max-width: 767px){
.custom-txt-fld {
    border: 4px solid #e3e3e3;
    border-radius: 20px;
    font-size: 15px;
    font-style: italic;
    height: 47px;
    margin-top: 7px;
    width: 100% !important;
}
.UserRegister {
    padding-left: 0px !important;
    padding-top: 19px;
    margin-bottom:58px;
}
.signup-btn{
	width:100%;
}
.footer-container { margin-top:15px; bottom:0; width: 100%; position:static;}
.forgt-area{
	width:100% !important;
}
.ContentTitle {
    height: 55px;
    line-height: 55px;
    padding: 18px 0 19px;
}
.inner-menu {
    border-bottom: 1px solid #ffffff;
    margin: 2px auto 0;
	
}
.inner-menu li{
    border-bottom: 1px solid #e1e1e1;
	
}
.inner-menu li:hover{
   background:#AAD942;
	
}
.nav > .active{
   background:#AAD942;
   color:#ffffff !important;
	
}
.nav > .active a{
   color:#ffffff !important;
	
}
.mar-top-15{
	margin-top:15px !important;
}
.home-signup-btn {
	width:100% !important;
	margin-left: 0px !important;
    margin-top: 20px !important;
}
.border-left {
    border-left: 0px solid #dfdfdf;
}
.mar-top-45 {
    margin-top: 0px !important;
}
.banner-area{
	display:none;
}
.inner-navbar > li > a {
	background-position: right center;
    background-repeat: no-repeat;
    color: #aad942;
    display: block;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 32px;
    margin-left: 23px;
    padding:8px;
    text-decoration: none;
    white-space: nowrap;
}
.feature-box {
    padding-bottom: 30px !important;
    padding-left: 29px;
    padding-top: 10px;
}
.box-border {
    border-left: 0px solid #dfdfdf !important;
    border-right: 0px solid #dfdfdf !important;
}
.camera-box {
    padding-bottom: 40px !important;
    padding-top: 25px;
}
.cont-insafe{
	display:none !important;
}
.right-txt{
	text-align:left !important;
}
.mar-ofst-xs{
	margin-left:-15px !important;
	margin-bottom:10px;
	margin-top:5px;
}
}
@media(max-width: 480px){
	.banner-img-pd{
	width:100%;
}
.smart-mobile{
	margin-left:50px !important;
	margin-top:20px;
	margin-bottom:20px;
	max-width:150px;
}
.signup-form-txt {
    font-family: familiar;
    font-size: 24px !important;
	padding-bottom:5px;
}
.video-txt {
    font-family: familiar;
    font-size: 22px !important;
}
.p-txt {
    color: #4b4b4b;
    font-family: arial;
    font-size: 16px !important;
    line-height: 1.5;
}
.mar-ofset-btm{
	margin-bottom:30px !important;
}
.offset-mar-5 {
    margin-top:0 !important;
}
.mar-offset-15{
	margin-top:-15px !important;
}
.footer-menu li {
    color: #ffffff;
    font-weight: bold;
    padding: 10px 3px !important;
	font-size:12px;
	font-family:arial;
}
.footer-menu{
	margin-left:0 !important;
	margin:0 auto;
}
.copy-txt {
    color: #ffffff;
    font-family: arial;
    font-size: 10px;
    margin-top: 20px;
    padding-left: 0px !important;
    padding-right: 0;
}
.poweredpy {
	margin-top:40px !important;
}
.mar-offset-30{
	margin-top:-30px !important;
}
.ContentTitle {
    height: 55px;
    line-height: 55px;
    padding: 18px 0 19px;
	font-size:24px !important;
}

.how-heading-1{
	font-size: 24px !important;
	padding-bottom:0 !important;
}
.phone-txt-h{
	font-size: 20px !important;
}
.mobile-img {
	max-height: 90px !important;
}
.feature-box {
    padding-bottom: 10px !important;
    padding-left: 0px !important;
    padding-top: 10px;
}
.mar-offset-35{
	margin-top:0 !important;
}
.cont-form-lbl {
	font-size:14px !important;
}
.cont-form-lbl {
	width:100% !important;
}
}
@media(max-width: 320px){
	.mobile-img {
	max-height: 60px !important;
}
}
.txt-right { text-align: right; }
.text-right{
	float:right;
}
.forgt-area{
	width:30%;
}
.phone-txt-h{
	font-family:familiar;
}
.copy-txt{
	color: #ffffff;
    font-size: 10px;
    margin-top: 20px;
    padding-left: 32px;
    padding-right: 0;
	font-family:arial;
}
.poweredpy{
	font-size: 11px;
    margin-top: 102px;
    text-align: center;
}
.lineleft{
	background-color: #98c332;
    height: 116px;
    right: 50%;
    width: 100%;
    z-index: 20;
}
.font-size{
	font-size:17px;
}
.smart-phone-img{
	margin-bottom:30px;
	margin-top:-38px;
	margin-left:75px;
}
.signup-form-txt{
	font-size:30px;
	padding-top:13px;
	font-family:familiar;
}
.p-txt {
    color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height: 1.1;
}
.p-text {
    color: #222222;
    font-family: arial;
    font-size: 17px;
    line-height: 1.5;
}
.pad-left{
	margin-left:25px;
}
.form-control::-moz-placeholder{
	color: #4b4b4b;
}
.home-signup-btn{
	background-color: #98c322;
    border: 0 none;
    border-radius: 14px;
    color: #ffffff;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    line-height: 16.5px;
    padding: 13px 24px;
    position: relative;
    vertical-align: middle;
	margin-top:10px;
	width: 133px;
	margin-left:25px;
}
.home-signup-btn:hover{
	 background-color: #50a1d8;
	 color:#ffffff;
}
.home-signup-btn:focus{
	 background-color: #50a1d8;
	 color:#ffffff;
}
.offset-mar-5{
	margin-top:5px;
}
.error-msg{
	width:50%;
	text-align:left !important;
	color:red !important;
	font-size:12px !important;
	font-weight: normal;
	font-family:arial;
}
.video-txt{
	font-size:35px;
	font-family:familiar;
}
.mar-area{
	margin-top:30px;
	margin-left:-15px !important;
}
.mar-top-30{
	margin-top:30px;
}
.step-heading{
	font-size:20px;
	font-family:familiar;
	color:#333333;
	margin-bottom:15px;
}
.p-txt-step{
	color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height: 1.5;
	padding-bottom:10px;
}
.learn-txt{
	color: #0195cc;
    text-decoration: none;
	 font-family: arial;
    font-size: 17px;
    line-height: 1.5;
}
.learn-txt:hover{
	text-decoration:none;
	color:#8bc016;
}
.mar-top-45{
	margin-top:45px;
}
.mar-btm-53{
	margin-bottom:53px;
}
hr{
	border-color: #dfdfdf !important;
	background-color:#f3f6db;
}
.ver-line{
	border-left: 1px solid #dfdfdf;
	
}
.offset-mar-20{
	margin-top:-20px;
}
.form-control:focus{
	border-color:#e3e3e3;
	box-shadow:none;
}
.mar-top-35{
	margin-top:35px;
}
.how-heading-2{
	color: #333333;
    font-family: arial;
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 17px;
}
.how-heading-1{
	font-family:familiar_probold,Arial;
    color: #333333;
	line-height: 55px;
	font-size:35px;
}
.pad-btm-20{
	padding-bottom:20px;
}
.mobile-img{
	float: right;
    margin-bottom: 10px;
    max-height: 105px;
    padding-right: 18px;
    padding-top: 19px;
}
.mbl-list ul {
    margin: 0;
    padding-bottom: 0;
    padding-top: 18px;
}
.mbl-list li {
    list-style: outside none circle;
    margin-left: -30px;
    padding-left: 0;
    padding-right: 0;
	color: #222222;
    font-family: arial;
    font-size: 17px;
	line-height: 22px;
}
.camera-box{
	padding-top:25px;
	padding-bottom:90px;
}
.offset-top-20{
	margin-top:0px;
}
.record-heading{
    color: #333333;
    font-size: 20px;
    font-weight: 100;
    height: 25px;
    line-height: 22px;
   
}
.record-img{
	width:100%;
	max-width:960px;
	margin-top:15px;
}
.record-area{
	margin-left:-15px;
}
.border-bottom{
	border-bottom:1px solid #dfdfdf;
}
.mar-top-30{
	margin-top:30px;
}
.feature-box{
	padding-left:29px;
	padding-top:10px;
	padding-bottom:90px;
}
.box-border{
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}
.mar-btm-60{
	margin-bottom:60px;
}
.cont-form-lbl{
	text-align:left !important;
	font-weight: bold;
	 color: #4c5c52;
    font-size: 16px;
	width:26%;
}
.cont-input-form{
	 border-radius:0 !important;
	 max-width:300px;
	 height:30px;
	 border-color:#e5e5e5;
}
.cont-textarea{
	border-radius:0 !important;
	 max-width:300px;
	 border-color:#e5e5e5;
	 margin-top:15px;
}
.offset-btm-mar{
	margin-bottom:0 !important;
}
.contact-sub-btn{
	 background-color: #98c322;
    border: 0 none;
    border-radius: 12px;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    line-height: 16.5px;
    padding: 10px;
    position: relative;
    vertical-align: middle;
}
.contact-sub-btn:hover{
	background-color: #50a1d8;
	color:#ffffff;
}
.panel{
	box-shadow:none;
}
.cont-insafe{
	margin-left:-100px;
}

.lineleft{
    background-color: #98c332;
    height: 116px;
    position: absolute;
    right: 50%;
    top: 185px;
    width: 100%;
    z-index: 20;
}
.bannerleft{
    height: 100%;
    margin: 0 auto;
    position: relative;
    right: -50%;
    max-width: 960px;
    z-index: -5;
}
#Step-1{
	background-color: #98c332;
    float: left;
    height: 100%;
    position: relative;
    width: 332px;
    z-index: 50;
}
.numbered-step{
	height: 73px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: -35px;
    width: 162px;
}
#Step-1 .numbered-step P{
    color: #ffffff;
    font-family: familiar;
    font-size: 22px;
    line-height: 1.1;
    margin: 0;
    padding: 3px;
    position: relative;
    width: 139px;
}
.phones{
    filter: inherit;
    left: 145px;
    opacity: inherit;
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    top: -78px;
    z-index: 59;
}
#Step-2{
    background-color: #98c332;
    float: left;
    height: 100%;
    position: relative;
    width: 184px;
    z-index: 49;
}
#Step-2 .numbered-step P{
    color: #ffffff;
    font-family: familiar;
    font-size: 22px;
    height: 73px;
    left: 15px;
    line-height: 1.1;
    margin: 0;
    padding: 3px;
    position: relative;
    width: 170px;
}
.laptop-green {
    background: rgba(0, 0, 0, 0) url(../images/macbook-green.png) no-repeat scroll 0 0;
    float: right;
    height: 306px;
    left: 151px;
    position: absolute;
    top: -84px;
    width: 419px;
    z-index: -1;
}
.lineright {
    background-color: #98c332;
    height: 111px;
    position: absolute;
    right: 0;
    top: 185px;
    width: 37%;
    z-index: 10;
}
.banner-area{
	margin-bottom:314px;
}
#havesmartphone{
	height: 44px;
    left: 0;
    margin: 0;
    padding: 0 31px 0 0;
    position: absolute;
    text-align: right;
    top: 198px;
    width: 335px;
    z-index: 100;
}
.numbered-step .num1 {
    margin: 0;
    padding: 0 21px 0 0;
    text-align: center;
}
.numbered-step .num2 {
    left: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: -3px;
}
.numbered-step .num3 {
    left: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: -3px;
}
.text-center{
	text-align:center;
}
.sign-input{
	margin-top:5px;
}
.banner-mobile{
	display:none;
}
.mar-top-15{
	margin-top:15px;
}
.dash-login-txt{
	color: #50a1d8;
    font-family: familiar,Arial;
    font-size: 17px;
	font-weight: 500;
    padding-bottom: 25px;
}
.p-contnt-txt{
	color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height:22px;
}
.mar-left-offset{
	margin-left:-15px;
}
.p-contnt-green{
	color: #008000;
    font-family: arial;
    font-size: 15px;
    line-height:22px;
	font-weight:bold;
}
.mar-btm-offset{
	margin-bottom:-15px;
}
.heading-tab{
	background:#e6e6e6;
	color: #333333;
    font-size: 11px;
    font-weight: bold;
	font-family:arial;

}
.cont-tab-txt{
	color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height:22px;
	background:#EFF3FB;
}
.cont-tab-txt2{
	color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height:22px;
	border-bottom:1px solid #c0c0c0
}
.invoice-btn{
	padding: 10px 18px;
}
.mar-btm-28{
	margin-bottom:28px;
}
.prog-bar{
	width:50%;
    float:left;
}
.usage-text{
	float:left;
	margin-right:10px;
}
.progre-area{
	float:right;
	width:20%;
	margin-top:10px;
}
.searchheader{
	font-weight: bold;
    margin-bottom: 12px;
    margin-top: 30px;
	color: #4b4b4b;
    font-family: Arial;
	font-size:17px;
}
.item-label{
	font-size: 17px;
    font-weight: normal;
    line-height: 35px;
    margin-right: 8px;
	color: #4b4b4b;
    font-family: Arial;
}
.item-input{
	border-radius:0px;
	padding: 6px 16px;
}
.item-search{
	background:#ABD943;
	border-radius:50%;
	padding:10px 10px;
	cursor:pointer;
}
.item-search:hover{
	background:#ABD943;
	color:#ffffff;
}
.item-search.focus, .item-search:focus{
	background:#ABD943 !important;
	color:#ffffff !important;
}
.item-blue-txt{
	color: #3296e1;
    line-height: 35px;
    margin-left: 5px;
    text-decoration: none;
	font-size:17px;
	font-family: Arial;
}
.btn-outline{
	background:#25A0DA;
	color:#ffffff;
	border-radius:50%;
	padding:10px 10px;
}
.btm-mar-19{
	margin-bottom:19px;
}
.item-row-bg{
	background-color: #f9fcf2;
	border-top:1px solid #ddd;
	font-size:15px;
	font-weight: normal;
	font-family: "Segoe UI";
	color:#4b4b4b;
	
}
.tb-border-n{
	border:none !important;
	text-align:center;
	
}
.item-td-br{
	border-left:1px solid #ddd !important;
	border-bottom:1px solid #ddd !important;
	vertical-align:middle !important;
}
.tr-border{
	border-left:2px solid #ddd !important;
	border-right:1px solid #ddd !important;
	
}
.tb-heading2{
	padding-left:40px;
	color: #000000;
    font-family: arial;
    font-size: 17px;
	font-weight: bold;
}
.check-center{
	text-align:center;
	vertical-align:middle !important;
}
.td-blue-txt{
	font-weight: 100;
	font-family: "Segoe UI";
	color: #3296e1;
	font-size:16px;
}
.td-blck-txt{
	font-size:15px;
	font-weight: normal;
	font-family: "Segoe UI";
	color:#000000;
}
.edit{
	color:#ffffff;
}
.del-search{
	background:#FF0000;
	color:#ffffff;
	border-radius:50%;
	padding:10px 10px;
}
.popup-header{
	background:#25A0DA;
	padding:10px;
}
.headeing-pop{
	color: #ffffff;
    font-size: 22px;
    font-weight: 100;
    padding: 0px 0 0 1px;
	font-family:Segoe UI;
}
.save-icon{
	padding:8px;
	border:1px solid#ffffff !important;
	border-radius:50%;
	color:#ffffff;
	font-size:18px !important;
}
.cross-btn{
	color:#ffffff;
	font-size:27px !important;
	opacity:1;
	margin-top:0 !important;
	line-height:none !important;
}
.cross-btn:hover{
	color:#ffffff;
	opacity:1;
	
}
.lable-right{
	text-align:right;
	font-family:arial;
	font-size:17px;
	color:#4b4b4b;
}
.mar-btm-21{
	margin-bottom:21px;
}
.popup-input{
	border-radius:0;
	font-size:16px;
	font-family:Segoe UI;
	color:#000000;
}
.save-btn-icon{
	padding:8px;
	border:1px solid#3296E1 !important;
	border-radius:50%;
	color:#ffffff;
	font-size:18px !important;
	background:#3296E1;
}
.save-btn-pop{
	cursor:pointer;
	color:#0195cc;
	font-size:16px;
	font-family:arial;
	background-color:transparent;
	padding:0 10px;
}
.save-btn-pop:hover{
	background-color:transparent;
	color:#0195cc;
	text-decoration:underline;
}
.save-btn-pop.active:hover, .save-btn-pop.focus:active, .save-btn-pop:active:focus, .save-btn-pop:active:hover{
	background-color:transparent;
	color:#0195cc;
	text-decoration:underline;
	box-shadow:none;
}
.save-btn-pop:focus{
	background-color:transparent;
	color:#0195cc;
	text-decoration:underline;
	box-shadow:none;
}
.pagination-ul{
	list-style:none;
	display:inline;
	
}
.display-page{
	float:left;
}
.pagination-cust{
	margin-top:0px;
	
}
.pagi-input{
	margin-top:0px;
	height:auto;
	width:35% !important;
	
}
.pagi-select{
	margin-top:0px;
	height:auto;
}
.go-btn{
	background:#0195cc;
	padding:9px 15px;
	
}
.go-btn:hover{
	background:#98C322;
	color:#ffffff;
}
.go-btnnew{
	  background: #0195cc none repeat scroll 0 0;
    margin-left: 5px;
    margin-right: 13px;
    padding: 9px 15px;
	
}
.go-btnnew:hover{
	background:#98C322;
	color:#ffffff;
}
.pagi-nav{
	margin:0 auto;
	display:block;
	text-align:center;
}
.item-select{
	background-color:transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
	border:medium none;
	box-shadow:none;
	width:15% !important;
	color:#000;
	font-family:Segoe UI;
	/*opacity:0;*/
	-moz-appearance: none;
}
.select-category{
	background:#F9F9F9;
	padding:8px 8px 10px 8px;
	color:#000000;
	font-size:18px !important;
	
}
.select-category:hover{
	background:#E8E8E8;
}
.serch-btn{
	background-color:transparent;
	padding:0 10px;
}
.serch-btn:hover{
	background-color:transparent;
}
.item-vl-iput{
	width:50%;
}
.pop-category{
	
	width:90% !important;
	background-color:transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
	border:medium none;
	box-shadow:none;
	color:#000;
	font-family:Segoe UI;
	/*opacity:0;*/
	-moz-appearance: none;
	font-size:17px;
}
.browse-img{
	background-color:transparent;
	
}
.price-heading{
	padding-left:32px;
	padding-bottom:19px;
}
.price-head-h3{
	color: #333333;
    font-size: 20px;
    font-weight: 100;
    height: 25px;
    line-height: 22px;
    padding: 0 0 15px;
	font-family:familiar;
}
.price-head-h5{
	color: #333333;
    font-family: arial;
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 17px;
}
.price-p{
    color: #4b4b4b;
    font-family: arial;
    font-size: 17px;
    line-height: 1.5;
}
.price-list li{
    list-style: outside none circle;
    margin-left: 0px;
    padding-left: 0;
    padding-right: 0;
	line-height: 22px;
	color: #4b4b4b;
    font-family: Arial;
    font-size: 17px;
}
.btn-file {
        position: relative;
        overflow: hidden;
}
 .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
		
}
.input-disable{
	border-radius:0;
	background:#ffffff !important;
	width:100% !important;
}
.img-btn{
	background-color: #f9f9f9 !important;
    border: 1px solid #cdcdcd !important;
    color: black;
    font: 100 16px/32px "Segoe UI",Arial,Helvetica,sans-serif;
    height: 34px !important;
    margin: 0 2px 0 0;
    padding: 0 !important;
    width: 80px;
	border-radius:0;
}
.img-btn:hover{
	background-color: #e8e8e8 !important;color:#000000;
}
.file-input{
	width:0;
}
.date-input{
	width:95% !important;
	border-radius:0;
	font-size:16px;
	font-family:Segoe UI;
	color:#000000;
}
.calendar-btn{
	border-radius:0;
	background-color: #f9f9f9 !important;
    border: 1px solid #cdcdcd !important;
    color: black;
	cursor:pointer;
}
.right-txt{
	text-align:right;
}
.dropdown p {
	display: inline-block;
	font-weight: bold;
}

.dropdown select {
      border: 0 !important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none; /* Removes Default Firefox style*/
      background:#3F6; /*Adds background-image*/
      color: #1455a2;
}
.popup-footer{
	border-top:0 !important;
}
.camera{
    display: block;
    filter: inherit;
    float: right;
    height: 140px;
    left: 157px;
    opacity: inherit;
    padding-top: 0;
    position: absolute;
    top: -10px;
    width: 178px;
    z-index: 50;
}
.numbered-step .num3 {
    left: -38px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: -7px;
}
#Step-3 {
    display: block;
    float: right;
    left: 58px;
    position: relative;
    top: 1px;
    width: 167px;
    z-index: 51;
}
#Step-3 .numbered-step P {
    color: #ffffff;
    font-family: familiar;
    font-size: 22px;
    height: 73px;
    left: -23px;
    line-height: 1.1;
    margin: 0;
    padding: 3px;
    position: relative;
    top: -7px;
    width: 130px;
    z-index: 50;
}
.pagination > li > a{ 
	background-color: #fff !important;
	border:1px solid #ddd  !important;
	color: #337ab7 !important;
}
.pagination > li.current-active > a {
	color: #fff !important;
	background-color:#337ab7 !important;
	border:#337ab7 !important;
}
.lable-right-edit{
	text-align:right;
	font-family:arial;
	font-size:17px;
	color:#4b4b4b;
	font-weight:normal !important;
}
.progress-label{
	 float: left;
    margin-right: 1em;
}
